<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
?>
<?php

if (isset($_SERVER['HTTP_X_FORWARDED_FOR']))
{
    exit("Detected Proxy! The site wont open to you!</body></html>");
}
echo "";
?>
